BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17931

[BCR1093][iOS][3rd Party Transfer] Ul fixes
19 September 2023 12:05 PM - Feerman Yusoff

Status: Closed Start date: 19 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

iOS: (pls refer atatched ppt)
3rd Party Transfer (FAV LIST TRANSFER) screen:
- Current Add Favourite button too big, make it same size as favourite account list button

Input Amount Transfer screen:

- Missing purple line under Card Art

- Text Box should size follow as per quickpay module on the Box size, box border, font size
- Limit input should be up to 5 digit (10,000)

Input Message Transfer screen:

- Missing purple line under Card Art

- Background should be grey color follow as per quickpay module

- Next's button box size, font size, box color follow as per quickpay module and wording should be ‘Next’
- Next button should not all capital letters

Confirm Transfer screen:
- Summary's wording of font size, font color, font position, button color, button size, fee and amount have grey color background and
should be follow as per quickpay module

Success Transfer screen:

- Screen Positioning should follow as per quickpay module

- Transfer details summary wording of font size, font color, font position and grey line follow as per quickpay module
- Done's button box size, font size, box color should follow as per quickpay module and word should be ‘Done’

- Done button should not all capital letters

History

#1 - 19 September 2023 03:08 PM - Natanael Geraldo
- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Feerman Yusoff

https://i.diawi.com/vHZuZj

#2 - 21 September 2023 06:03 PM - Feerman Yusoff
- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

#3 - 26 September 2023 08:22 PM - Feerman Yusoff
- Status changed from Closed to In Progress

- Assignee changed from wanansari wanansari to Feerman Yusoff

#4 - 27 September 2023 05:45 PM - Feerman Yusoff
- Status changed from In Progress to Closed
- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100
https://i.diawi.com/vHZuZj

Tested good after fixed.

Message can be seen in confirmation screen and success screen

Files
2- Comparison 3rd Party Transfer.pptx 2.65 MB19 September 2023 Feerman Yusoff
